.section-about {
	padding: 80px 0;

	.subtitle {
		padding-left: 120px;
		position: relative;
		font-size: 12px;
		font-weight: 700;
		text-transform: uppercase;

		&::before {
			content: '';
			position: absolute;
			top: 50%;
			left: 0;
			transform: translateY(-50%);
			width: 100px;
			height: 1px;
			background-color: #4b91ee;
		}
	}

	.desc {
		font-size: 14px;
		line-height: 1.5;
	}

	.image {

		img {
			display: block;
			max-width: 100%;
			margin: 0 auto;
		}
	}

	.about {

		&-number {
			clear: both;
			padding: 26px 0;

			.inner {
				display: inline-block;
				color: #e0eafb;
				font-size: 26px;
				font-weight: 700;
				line-height: 43.7px;
				transform: rotate(-90deg);
			}
		}

		&-technorely {

			.subtitle {
				float: right;
				line-height: 62px;

				@media (max-width: 575px) {
					float: none;
				}
			}

			h2 {
				margin-bottom: 60px;
			}

			.image {
				float: right;
				margin-top: 47px;
				margin-left: 20px;

				@media (max-width: 991px) {
					float: none;
					margin-left: 0;
					margin-top: 0;
					margin-bottom: 40px;
				}
			}

			.desc {
				max-width: 430px;

				@media (max-width: 991px) {
					margin: 0 auto;
				}
			}

			&::after {
				content: '';
				display: table;
				clear: both;
			}
		}

		&-mission {
			margin-bottom: 100px;
			
			&-content {
				display: flex;
				align-items: center;

				@media (max-width: 991px) {
					flex-direction: column;
				}

				.image {
					padding-left: 63px;
					margin-right: 56px;

					@media (max-width: 991px) {
						padding-left: 0;
						margin-right: 0;
						margin-bottom: 40px;
					}
				}

				.desc {
					display: flex;
					flex-direction: column;
					max-width: 380px;
				}
			}
		}

		&-vision {
			margin-bottom: 100px;

			&-content {
				display: flex;
				align-items: center;

				@media (max-width: 991px) {
					flex-direction: column;
				}

				.image {
					margin-left: 56px;
					max-width: 600px;
					flex-grow: 1;

					@media (max-width: 991px) {
						margin-left: 0;
					}
				}

				.desc {
					max-width: 400px;
					padding-left: 60px;
					display: flex;
					flex-direction: column;

					@media (max-width: 991px) {
						padding-left: 0;
						margin-bottom: 30px;
					}
				}				
			}
		}

		&-principles {
			margin-bottom: 100px;

			.subtitle {
				float: right;
				line-height: 62px;

				@media (max-width: 575px) {
					float: none;
				}
			}

			&-content {
				display: flex;
				align-items: flex-start;
				justify-content: space-between;

				@media (max-width: 991px) {
					flex-direction: column;
					width: 100%;
				}

				.image {
					margin-left: 126px;
					max-width: 720px;
					flex-grow: 1;
					position: relative;

					@media (max-width: 991px) {
						margin-left: 0;
						max-width: 100%;
						width: 100%;
					}

					img {
						@media (max-width: 575px) {
							margin-bottom: 30px;
						}
					}

					.principles {
						position: absolute;
						top: 50%;
						left: 0;
						padding: 42px;
						margin: 0;
						list-style-type: none;
						transform: translate(-50%, -50%);
						background-image: url('../images/technologies-img-1.jpg');
						background-repeat: no-repeat;
						background-size: cover;
						background-position: 50% 50%;
						box-shadow: 0 14px 29px rgba(70, 135, 219, 0.35);

						@media (max-width: 991px) {
							left: 50%;
							width: 90%;
						}

						@media (max-width: 575px) {
							width: 100%;
							position: relative;
							top: 0;
							left: 0;
							transform: none;
							z-index: 1;
						}

						&::after {
							content: '';
							position: absolute;
							top: 0;
							right: 0;
							bottom: 0;
							left: 0;
							width: 100%;
							height: 100%;
							background-color: rgba(#4f8ce0, .8);
							z-index: -1;
						}

						li {
							color: #ffffff;
							font-size: 18px;
							font-weight: 700;
							text-transform: uppercase;

							&:not(:last-child) {
								margin-bottom: 10px;
							}
						}
					}
				}

				.desc {
					max-width: 300px;

					@media (max-width: 991px) {
						margin-bottom: 30px;
					}
				}				
			}
		}

		&-facts {

			.image {
				position: relative;

				img {
					margin-left: 0;
				}

				.facts {
					position: absolute;
					right: 0;
					bottom: 0;
					max-width: 580px;
					padding: 30px 10px 0 60px;
					background-color: #fff;
					display: flex;
					flex-wrap: wrap;

					@media (max-width: 767px) {
						position: static;
						padding: 30px 0 0;
						justify-content: space-between;
					}

					.item {
						margin-bottom: 30px;

						&:nth-child(even) {
							width: 35%;

							@media (max-width: 767px) {
								width: 34%;
							}
						}

						&:nth-child(odd) {
							width: 65%;

							@media (max-width: 767px) {
								width: 64%;
							}
						}

						.val {
							color: #4b91ee;
							font-size: 40px;
							font-weight: 700;

							@media (max-width: 767px) {
								font-size: 32px;
							}
						}

						.info {
							color: #000000;
							font-size: 14px;
							font-weight: 700;
						}
					}
				}
			}
		}
	}
}